Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 13-06-2014 22:24:58

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

[Resolu] icedove 24.5.0-1 et Lightning 2.6.5.

Salut tout le monde.

Dans les dernières mises à jour je me retrouve avec icedove 24.5.0-1~deb7u1 qui n'est plus compatible avec lightning du moins pour le moment selon le développeur. Comme je me sers énormément de lightning je me dis que

J'ai bien installé démarré icedove en safe-mode pour désactiver tous les plugins et installé iceowl-extension comme indiqué par le développeur mais je ne vois aucun agenda qui s'affiche dans icedove...


# aptitude show iceowl-extension
Paquet : iceowl-extension                    
État: installé
Automatiquement installé: non
Version : 24.5.0-1~deb7u1
Priorité : optionnel
Section : web
Responsable : Christoph Goehre <chris@sigxcpu.org>
Architecture : amd64
Taille décompressée : 4 993 k
Dépend: icedove (>= 24.5.0-1~deb7u1), libc6 (>= 2.7), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.1.1)
Recommande: calendar-google-provider
Suggère: fonts-lyx
Est en conflit: calendar-timezones
Remplace: calendar-timezones
Fournit: calendar-timezones
Description : Calendar Extension for Thunderbird/Icedove
 Iceowl Extension is an unbranded Lightning Calendar extension for Thunderbird/ Icedove.
Site : http://www.mozilla.org/thunderbird/
 



Si quelqu'un passe par là et peut m'aider...

A+

Dernière modification par laguespa (14-06-2014 07:04:31)


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#2 14-06-2014 00:49:35

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Resolu] icedove 24.5.0-1 et Lightning 2.6.5.

essaie de désinstaller l'extension depuis icedove.
Les versions de icedove et iceowl semblent concordées tout devrait marché

Hors ligne

#3 14-06-2014 07:01:11

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] icedove 24.5.0-1 et Lightning 2.6.5.

T'as raison, fallait supprimer lighning et pas seulement le désactiver.
Je change le sujet et je passe en résolu.

A+

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#4 14-06-2014 20:32:59

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Resolu] icedove 24.5.0-1 et Lightning 2.6.5.

J'avais eu un pb similaire.
Du coup c'est plus facile de gérer avec les extensions présentes dans les dépots.

Hors ligne

#5 15-06-2014 06:04:21

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] icedove 24.5.0-1 et Lightning 2.6.5.

Ouaip et puis franchement c'est pareil que lightning sauf que c'est en anglais mais ça fait rien.

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#6 15-06-2014 22:04:41

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Resolu] icedove 24.5.0-1 et Lightning 2.6.5.

laguespa a écrit :

Ouaip et puis franchement c'est pareil que lightning sauf que c'est en anglais mais ça fait rien.



tu peux regarder ici
La traduction est présente dans les dépots pour wheezy. Tu peux la télécharger, décompresser et la copier dans le dossier de config de Icedove
https://packages.debian.org/jessie/iceowl-l10n-fr

Hors ligne

Pied de page des forums